BOB STICK FEHLER 756! HILFE BITTE

...komplette Frage anzeigen

1 Antwort

welche Version von Stick und Bob-Software? Möglicherweise gibts auf der bob-HP eine neuere, bzw. auch auf der von A1 (die wechselt automatisch auf Bob wenn Bob-SIM im Stick). Sonst hat Win7 selbst einen Verbindungsmanager (braucht nur die Treiber), MWconn wäre auch eine Möglichkeit (braucht auch die Treiber)

Allsoo bei meinem Stick steht VErsion 2.0 und Treiber: Alcatel G0421000 Kenn mich da aber gar nicht so aus :((

0
@unlocker

Das hab ich schon installiert, es hilft nichts....

kopf hängen lass

0
@Shigeko

die Fehlermeldung 756 heißt zwar "Die Verbindung ist bereits gewählt", hilft aber nicht wenns nicht funktioniert. Überlegung, den Treiber-Ordner von der Bob-Software sichern (wo anders hinkopieren, brauchst ev. noch), passende Software für den Huawei oder ZTE-Stick (steht an der Unterseite) hier auswählen http://dc-files.com und Profil manuell anlegen, APN bob.at Benutzername data@bob.at passwort ppp

0

Was möchtest Du wissen?